/*
—————————————————————————
Global
—————————————————————————
*/
html {
	min-width:0;
	background:#fff;
}
body {
	font-size:14px;
	line-height:18px;
	min-width:320px;
}
#container {
	width:auto;
	margin:auto;
}
#text {
	border:0;
	padding:15px;
}
h1, h2.top {
	font-size:22px;
	line-height:24px;
	padding:12px 15px;
}
h2 {
	font-size:19px;
}

/*
—————————————————————————
Header
—————————————————————————
*/
#header a.btnDownload,
#header .overlayImage {
	display:none;
}
#header {
	height:105px;
}
#logo {
	top:4px; left:7px;
	width:123px;
	height:101px;
	background-size:123px 101px;
}
#header span.freecall {
	top:auto; left:auto;
	bottom:12px; right:15px;
	font-size:20px;
}
#hamburger {
	display:block;
	position:absolute;
	top:15px; right:15px;
	cursor:pointer;
	background:#5cad49;
	padding-left:6px;
}
#hamburger span {
	float:left;
	margin-right:4px;
	font-size:20px;
	line-height:35px;
	color:#fff;
}
#hamburger img {
	float:left;
}
#nav {
	width:auto;
	height:64px;
	margin-bottom:26px;
}
#nav {
	position:fixed;
	top:0; left:0;
	width:100%;
	height:100%;
	background:#5cad49;
	z-index:8;
}
#nav.hidden {
	display:none;
}
#nav li {
	display:block;
	float:none;
	margin:0;
}
#nav #close {
	display:block;
	height:47px;
	padding:10px 10px 0 0;
}
#nav #close img {
	float:right;
	width:23px;
	height:23px;
	cursor:pointer;
	padding:12px;
}
#nav li a {
	float:none;
	display:block;
	text-align:center;
	font-size:15px;
	line-height:15px;
	height:24px;
	padding-top:9px;
	border-radius:0;
	background:none;
	color:#fff;
	text-decoration:none !important;
}
#nav li.active a, #nav a:active {
	background:#78c864;
}
#nav #close img.spin {
	-webkit-animation-name:spin;
	-webkit-animation-duration:800ms;
}
@-webkit-keyframes spin {
	from	{-webkit-transform:rotate(-90deg)}
	to		{-webkit-transform:rotate(0deg)}
}

/*
—————————————————————————
Search
—————————————————————————
*/
.mobileSearch {
	display:block;
	background:#5cad49;
	padding:7px 15px;
	height:24px;
}
.mobileSearch input.searchBox {
	float:left;
	border:0;
	padding:4px;
	width:150px;
	margin-right:10px;
	outline:none;
}
.mobileSearch input.searchButton {
	float:left;
	width:23px;
	height:24px;
	background:url(/Images/icon-search.png) no-repeat;
	background-size:23px 24px;
	outline:none;
}

/*
—————————————————————————
Home Page
—————————————————————————
*/
#home {
	min-height:0;
	padding:15px;
}
#features {
	display:none;
}
#intro {
	position:static;
	width:auto;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
}
#intro br {
	display:none;
}
#homeSearch {
	position:static;
	width:auto;
	height:auto;
	background:#63ae51;
	padding:15px;
	border-radius:5px;
	border:2px solid #fff;
}
#homeSearch input.searchBox {
	background:#fff;
	width:170px;
	font-size:15px;
	padding:2px 3px;
}
#homeSearch input.searchButton {
	width:75px;
	height:27px;
	background-position:center;
}
#homeSearch ul {
	padding:20px 0 0 0;
	width:auto;
}
#homeSearch li {
	float:none;
	width:auto;
}
#homeSearch li a {
	float:none;
	width:auto;
	font-weight:normal;
	height:auto;
	line-height:22px;
}
#homeContent {
	padding:25px 15px;
	min-height:0;
}
#customerMessage ul {
	float:none;
	width:auto;
	padding:0;
	margin:0;
}
#customerMessage li {
	font-size:14px;
	line-height:18px;
	background-position:0 2px;
}
#seoLinks {
	padding:15px;
}
#seoLinks ul {
	margin:0;
}
#seoLinks li {
	float:none;
	width:auto;
}
#seoLinks a {
	font-size:14px;
}
#homeContent h3 {
	display:none;
}

/*
—————————————————————————
Catalogue
—————————————————————————
*/
#catalogueSidebar {
	display:none;
}
#catalogueContent {
	float:none;
	width:auto;
}
span.breadcrumb {
	display:none;
}
#categoryGallery {
	padding:10px 0 0 0;
	-webkit-column-count:auto;
    -moz-column-count:auto;
    column-count:auto;
}
#categoryGallery li.topLevel {
	margin:0;
}
#categoryGallery ul.bullet {
	margin-bottom:1.4em;
}
#results {
	padding:0;
}
.resultsHeader {
	display:none;
}
#products td.sku {
	display:none;
}

/*
—————————————————————————
Product Page
—————————————————————————
*/
#productDisplay {
	padding-right:0;
	min-height:0;
}
#productContent {
	background:none;
	padding-left:0;
}
.productLinks {
	display:none;
}
.imageGallery {
	position:static;
}
p.quantity, p.buttons {
	display:none;
}
#relatedWrapper {
	padding:12px 12px 1px 12px;
	margin:30px 0 0 0;
}
#related li {
	width:auto;
	float:none;
	margin:0 0 12px 0;
}
#related a {
	width:auto;
}

/*
—————————————————————————
About
—————————————————————————
*/
#text #col1,
#text #col2 {
	float:none;
	width:auto;
	margin-right:0;
	background:none;
	padding:0;
}

/*
—————————————————————————
Rental Service
—————————————————————————
*/
#text.containsImagePanel {
	padding:15px;
}
.imagePanel {
	width:auto;
	position:static;
}
.imagePanel img.displayImage {
	float:left;
	width:50%;
}

/*
—————————————————————————
Calibration
—————————————————————————
*/
.calibration .imagePanel img.displayImage {
	float:none;
	display:block;
	width:auto;
}
#calibration th,
#calibration td {
	padding:4px 7px;
	font-size:13px;
}
#calibration th.tick {
	width:40px;
	padding:4px 10px;
}

/*
—————————————————————————
Resources
—————————————————————————
*/
#resources {
	width:auto;
}
#interactive {
	display:none;
}
.downloads li {
	height:auto;
	clear:both;
	margin:0;
}
.downloads li.interactive {
	height:auto;
}
.solutions a {
	font-size:14px;
}
.downloads a,
.downloads li.interactive a {
	line-height:1;
	padding:12px 0 12px 50px;
}

/*
—————————————————————————
Contact Page
—————————————————————————
*/
#contactInfo,
#contactForm {
	float:none;
	width:auto;
	margin:0;
}
#moved {
	display:none;
}
.addressWrapper {
	float:none;
}
#map {
	width:auto;
	float:none;
	margin-bottom:30px;
}

/*
—————————————————————————
Forms
—————————————————————————
*/
.form {
	padding:15px;
}
.form legend {
	padding-left:0;
	margin-bottom:12px;
}
.form h3 {
	padding-left:0;
}
.form p {
	position:relative;
	padding-left:0;
	min-height:26px;
}
.form label {
	position:static;
	width:auto;
	text-align:left;
}
.form input.text {
	width:255px;
	margin-right:0;
}
.form textarea {
	width:255px;
}
.recaptcha {
	margin-left:0;
}


/*
—————————————————————————
Footer
—————————————————————————
*/
#callPrompt {
	font-size:14px;
	font-weight:normal;
}
#callPrompt strong {
	color:#35993f;
	font-size:18px;
	font-weight:bold;
	white-space:nowrap;
}
#footer li {
	display:none;
}
#footer li.first {
	float:none;
	display:block;
	font-weight:normal;
	text-align:center;
	margin:0;
}